Bug 1128234 - In Add Users and Groups dialog the namespace drop down is not aligned
Summary: In Add Users and Groups dialog the namespace drop down is not aligned
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: Antonin Pagac
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 16:18 UTC by Ravi Nori
Modified: 2016-02-10 19:33 UTC (History)
6 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:24:27 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31261 master MERGED webadmin: In Add Users and Groups dialog the namespace drop down is not aligned Never
oVirt gerrit 31335 ovirt-engine-3.5 MERGED webadmin: In Add Users and Groups dialog the namespace drop down is not aligned Never

Description Ravi Nori 2014-08-08 16:18:03 UTC
Description of problem: Alignment issues with namespace dropdown in 'Add Users and Groups'


Version-Release number of selected component (if applicable): 3.5

Comment 1 Antonin Pagac 2014-09-04 09:31:36 UTC
Verified. There is no visible problem with alignment in the 'Add Users and Groups' window.

oVirt Engine Version: 3.5.0-0.0.master.20140821064931.gitb794d66.el6
Firefox version: 31.0

Comment 2 Sandro Bonazzola 2014-10-17 12:24:27 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.